import request from '@/utils/request'

// 查询咨询统计列表
export function listDrugReportCount(query) {
  return request({
    url: '/store/drugReportCount/list',
    method: 'get',
    params: query
  })
}

// 查询咨询统计详细
export function getDrugReportCount(id) {
  return request({
    url: '/store/drugReportCount/' + id,
    method: 'get'
  })
}

// 导出咨询统计
export function exportDrugReportCount(query) {
  return request({
    url: '/store/drugReportCount/export',
    method: 'get',
    params: query
  })
}